apiVersion: v1
kind: Service
metadata:
  name: typesense-lb
  namespace: typesense
spec:
  type: LoadBalancer
  ports:
    - port: 8108
      targetPort: 8108
      protocol: TCP
      name: http
  selector:
    app: typesense
